using System;
using System.Collections;
using System.Text;
using Medivators.BusinessObjects;

namespace Medivators.Data.Queries
{
	public class SelectDistinctLogEventText : SynchronousExecute
	{
		public ArrayList Select(bool ConsumeErrors)
		{
			string sql = "select distinct [Text] from LogRecords";
			return base.Select(sql, new UntypedDataMapper(ConsumeErrors));
		}
	}
}
